/*
CodedBy C.ArdaAkin with PhpStorm
 * Date: 25.09.2024
 * Time: 11:28
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Allison&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Ysabeau:ital,wght@0,1;0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,1;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Saira:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inria+Sans:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

:root {

    --content_container: 1450px;
    --body_font_size: 14px;
    --blur: 2px;
    --radius: 3px;
    --pagebgcolor: #fff;
    --type1SubMenuBack:#f3f6f9;
    --type1SubMenuBackB: #e6ebef;
    --pagefont_clr: #22252f;
    /*--menufontClr:#2b3b48;*/
    --menufontClr:#344350;
    --clr_promo_1: #9255a1;
    --clr_promo_1a: #86459c;
    --clr_promo_1b: #492355;
    --clr_promo_2: #112e6e;
    --clr_promo_2a: #112e6e;
    --clr_promo_2b: #112e6e;
    --clr_promo_3: #1e8ecb;
    --clr_promo_3a: #0f5c87;
    --clr_promo_3b: #39a4e3;
    --clr_promo_4: #67b45d;
    --clr_promo_4a: #82d077;
    --clr_promo_4b: #43813b;
    --clr_promo_5: #1e51cb;
    --clr_promo_5a: #2e61dc;
    --clr_promo_5b: #1c46ad;
    --clr_promo_6: #f66767;
    --clr_promo_6a: #fc7f7f;
    --clr_promo_6b: #ce2c2c;
    --clr_dark: #1e273a ;
    --clr_dark_n: #3b4f78;
    --clr_dark_p: #172130;

    --white: #fff;
    --gray: #f5f5f5;
    --gray2: #f1f1f1;
    --gray3: #858585;
    --gray4: #343434;
    /* --gray5: #fc671a;*/
    --gray5: #141414;
    --gray6: #cdcdcd;
    /*content*/


    --h1-size: 1.4em;
    --h2-size: 1.2em;
    --h3-size: 1.2em;
    --h4-size: 1.2em;
    --h5-size: 1em;
    --p-size: 1.2em;


    --nunito: 'Nunito Sans', sans-serif;
    --poppins: 'Poppins', sans-serif;
    --roboto: 'Roboto', sans-serif;
    --montserrat: 'Montserrat', sans-serif;
    --merriweather: 'Merriweather', sans-serif;
    --oswald: 'Oswald', sans-serif;
    --allison: 'Allison', cursive;
    --quicksand: 'Quicksand', sans-serif;
    --barlow: 'Barlow Condensed', sans-serif;
    --karla: 'Karla', sans-serif;
    --noto: 'Noto Sans', sans-serif;
    --radjani: 'Rajdhani', sans-serif;
    --ysab: 'Ysabeau', sans-serif;
    --robotoSlab: 'Roboto Slab', serif;
    --saira: 'Saira', sans-serif;
    --rubik: 'Rubik', sans-serif;
    --openSans: 'Open Sans', sans-serif;
    --inria: 'Inria Sans', sans-serif;

    --promo-height-origin: 250px;
    --index5SliderButtonHeight : 90px;

    --muh-color:#122e6e;
    --huk-color:#e46a45;
    --guz-color:#be346a;
    --ins-color:#338149;
    --mes-color:#332c64;
}

.bg-glass{
    background-color:rgba(255,255,255,0.2);
    backdrop-filter: blur(10px);
}
.bg-muh1{background-color: var(--muh-color);}
.bg-guz1{background-color: var(--guz-color);}
.bg-huk1{background-color: var(--huk-color);}
.bg-ins1{background-color: var(--ins-color);}
.bg-mes1{background-color: var(--mes-color);}

.clr-muh1{color: var(--muh-color);}
.clr-guz1{color: var(--guz-color);}
.clr-huk1{color: var(--huk-color);}
.clr-ins1{color: var(--ins-color);}
.clr-mes1{color: var(--mes-color);}

.border-muh1{border-color: var(--muh-color) !important;}
.border-guz1{border-color: var(--guz-color) !important;}
.border-huk1{border-color: var(--huk-color) !important;}
.border-ins1{border-color: var(--ins-color) !important;}
.border-mes1{border-color: var(--mes-color) !important;}
.bg-img {
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
.border-bold{
    border-width: 15px !important;
}

.full-h-must {
    height: 100svh;
}

.full-h-max {
    max-height: 100svh;
}

.full-h-min {
    min-height: 100svh;
}

.half-h-must {
    height: 50svh;
}

.half-h-max {
    max-height: 50svh;

}

.half-h-min {
    min-height: 50svh;
}

.quarter-h-must {
    height: 75svh;
}

.quarter-h-max {
    max-height: 75svh;
}

.quarter-h-min {
    min-height: 75svh;
}

.manuel-h-must {
    height: 450px;
}

.manuel-h-max {
    max-height: 450px;
}

.manuel-h-min {
    min-height: 450px;
}

.font-weight-100 {
    font-weight: 100;
}

.font-weight-200 {
    font-weight: 200;
}

.font-weight-300 {
    font-weight: 300;
}

.font-weight-400 {
    font-weight: 400;
}

.font-weight-500 {
    font-weight: 500;
}

.font-weight-600 {
    font-weight: 600;
}

.font-weight-700 {
    font-weight: 700;
}

.font-weight-800 {
    font-weight: 800;
}

.clrpromo-1 {
    color: var(--clr_promo_1) !important;
}

.clrpromo-2 {
    color: var(--clr_promo_2);
}

.clrpromo-3 {
    color: var(--clr_promo_3);
}

.clrpromo-4 {
    color: var(--clr_promo_4) !important;
}

.clrpromo-5 {
    color: var(--clr_promo_5);
}
.clrpromo-6 {
    color: var(--clr_promo_6);
}

.clrpage {
    color: var(--pagefont_clr);
}

.clrdarkn{
    color: var(--clr_dark_n);
}

.bg-gray {
    background: var(--gray);
}

.bg-gray-2 {
    background: var(--type1SubMenuBack);
}

.bg-gray-3 {
    background: var(--type1SubMenuBackB);
}

.bg-dark {
    background-color: var(--clr_dark) !important;
}

.bg-dark_p {
    background-color: var(--clr_dark_p) !important;
}

.bg-dark_n {
    background-color: var(--clr_dark_n) !important;
}

/* --- Dolgu (Fill) Renkleri --- */
.fill-promo-1 { fill: var(--clr_promo_1); }
.fill-promo-2 { fill: var(--clr_promo_2); }
.fill-promo-3 { fill: var(--clr_promo_3); }
.fill-promo-4 { fill: var(--clr_promo_4); }
.fill-promo-5 { fill: var(--clr_promo_5); }
.fill-promo-6 { fill: var(--clr_promo_6); }
.fill-white { fill: white; }
.fill-dark_p { fill: var(--clr_dark_p); }

.stroke-promo-1 { stroke: var(--clr_promo_1); }
.stroke-promo-2 { stroke: var(--clr_promo_2); }
.stroke-promo-3 { stroke: var(--clr_promo_3); }
.stroke-promo-4 { stroke: var(--clr_promo_4); }
.stroke-promo-5 { stroke: var(--clr_promo_5); }
.stroke-promo-6 { stroke: var(--clr_promo_6); }
.stroke-white { stroke: white; }
.stroke-dark_p { stroke: var(--clr_dark_p); }

.big-border-top {
    border-top: 50px solid var(--clr_dark_p);
}


.bg-promo-1 {
    background-color: var(--clr_promo_1);
}

.bg-promo-1a {
    background-color: var(--clr_promo_1a);
}

.bg-promo-1b {
    background-color: var(--clr_promo_1b);
}

.bg-promo-2 {
    background-color: var(--clr_promo_2);
}

.bg-promo-1-2 {
    background: var(--clr_promo_2);
    color: WHITE;
    border-top: 40px solid var(--clr_promo_1);
    border-bottom: 40px solid #9a0015;
}

.bg-promo-3 {
    background-color: var(--clr_promo_3);
}

.bg-promo-4 {
    background-color: var(--clr_promo_4);
}

.bg-promo-5 {
    background-color: var(--clr_promo_5);
}

.bg-promo-6 {
    background-color: var(--clr_promo_6);
}

.bg-promo-7 {
    background-color: var(--clr_promo_7);
}

.bg-promo-8 {
    background-color: var(--clr_promo_8);
}

.bg-promo-9 {
    background-color: var(--clr_promo_9);
}

.bg-promo-10 {
    background-color: var(--clr_promo_10);
}

.bg-promo-11 {
    background-color: var(--clr_promo_11);
}

.bg-promo-12 {
    background-color: var(--clr_promo_12);
}



.text-muted {
    color: #adadad !important;
}

.text-dark {
    color: var(--clr_dark) !important;
}

.radius-1 {
    border-radius:calc(var(--radius) + 15px);
}
h1,h2,h3,h4{
    font-weight: inherit;
}
h1 strong,
h2 strong,
h3 strong,
h4 strong
{
    font-weight: 700;
}

h1 {
    font-size: var(--h1-size);

}

h2 {
    font-size: var(--h2-size);
}

h3 {
    font-size: var(--h3-size);
}

h4 {
    font-size: var(--h4-size);
}

p {
    font-size: var(--p-size);
    font-weight: 400;

}

.owl-carousel{
    max-width: 100% !important;
}

.card{
    border: none;
    border-radius: calc(var(--radius) + 15px);
}
.card .card-body{}

.form-card-1{
    position: relative;
    z-index: 30;
    margin-top: -100px;
    min-height: 130px;
}
.mt-priv-1{
    margin-top: -120px;
}
.dark-bar{}
.dark-bar.bg-dark_p {}
.dark-bar.bg-dark_p .border-right{
    border-color: var(--clr_dark) !important;
}
* > .eye {
    position: absolute;
    right: 20px;
    width: 25px;
    height: 25px;
    top: calc(50% - 6px);
    font-size: 1.3em;
    cursor: pointer;
}
.logie-nav{
    gap: 5px;
}
.logie-nav .nav-link{
    opacity: 0.3;
    border:none !important;
    background: var(--clr_dark_p);
    color: WHITE;
}
.logie-nav .nav-link.active{
    opacity: 1;
    border: none !important;
    background: var(--clr_promo_5);
    color: WHITE;
    box-shadow: 0 -10px 10px rgba(0, 0, 0, 0.33);
}
.timer-wrapper {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

#countdownCanvas {
    max-width: 100%;
    height: auto;
    /* İstediğin yere tam uyması için cursor default bırakıldı */
}

.timer-label {
    font-family: sans-serif;
    font-size: 12px;
    color: #666;
    margin-top: 5px;
    text-transform: uppercase;
    font-weight: bold;
}

.border-radius{
    border-radius:calc(var(--radius) + 15px);

}

@media (max-width: 1200px) {
    .mt-priv-1 {
        margin-top: -29px;
    }
}